Error

two or more packages specified (libidzebra-2.0-modules libsane-extras)